blank_issues_enabled: false
contact_links:
  - name: "🤔 Question and Help"
    url: https://github.com/strongswan/strongswan/discussions
    about: Questions should go to the strongSwan community's help and discussion forum. GitHub issues are for bug reports and feature suggestions
  - name: "📖 Documentation"
    url: https://github.com/strongswan/strongswan-docs/issues
    about: Suggest improvements or report errors regarding https://docs.strongswan.org
